Mercury API
CmdGetAvailableProtocols Method
Namespaces ► ThingMagic ► RqlReader ► CmdGetAvailableProtocols()()()
Get the list of RFID protocols supported by the device.
Declaration Syntax

C# | Visual Basic | Visual C++

    public TagProtocol[] CmdGetAvailableProtocols()

    Public Function CmdGetAvailableProtocols As TagProtocol()

    public:
    array<TagProtocol>^ CmdGetAvailableProtocols()

Return Value
an array of supported protocols

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)